RPC.RQUOTAD(8)

NAME
rquotad, rpc.rquotad - remote quota server

SYNOPSIS
rpc.rquotad

DESCRIPTION
rpc.rquotad is an rpc(3) server which returns quotas for a user of a local filesystem which is NFS-mounted onto a remote machine. quota(1) uses the results to display user quotas for remote filesystems. rpc.rquotad is normally invoked by inetd(8).

rpc.rquotad uses an RPC protocol defined in /usr/include/rpcsvc/rquota.x.

SEE ALSO
quota(1)

BUGS
4.4BSD and OpenBSD support group quotas but the rquota protocol does not.